{
  "id": 3346686,
  "name": "Inez L. Tinsley, appellee, v. W. O. Dice, appellant",
  "name_abbreviation": "Tinsley v. Dice",
  "decision_date": "1927-05-09",
  "docket_number": "Gen. No. 31,513",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 320,
    "ocr_confidence": 0.542,
    "sha256": "7c739b9a2ab1898cb8b403e418830b2c36b19ffeba1cf121e4ce821d46d3701f",
    "simhash": "1:c524042cb00dbe88",
    "word_count": 53
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Inez L. Tinsley, appellee, v. W. O. Dice, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Burt A. Crowe, for appellant. Kirkland, Patterson & Fleming for appellee."
    ],
    "corrections": "",
    "head_matter": "Inez L. Tinsley, appellee, v. W. O. Dice, appellant.\nGen. No. 31,513.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed May 9, 1927.\nBurt A. Crowe, for appellant. Kirkland, Patterson & Fleming for appellee."
  },
  "file_name": "0651-04",
  "first_page_order": 685,
  "last_page_order": 685
}
